import type Timeline from './Timeline';
import Playable, { PlayableProps } from './abstracts/Playable';
interface SoundProps extends PlayableProps {
    quantize?: number;
}
export default class Sound extends Playable {
    private readonly quantize;
    constructor({ quantize, ...rest }: SoundProps);
    play(): void;
    bindTimeline(timeline: Timeline): void;
}
export {};
